@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: .1em;
	color: #1a1a1a;
	background: #fff;
	min-width: 1200px;
}

img {
	width: 100%;
	display: block;
}

.inner {
	max-width: 1000px;
	width: calc(100% - 50px);
	margin: 0 auto;
}

.flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.flex.reverse {
	flex-direction: row-reverse;
}

a {
	transition: all .6s;
}

a:hover {
	opacity: .8;
}

.sp {
	display: none;
}

.fade-up {
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 0.5s ease, transform 0.5s ease;
}

.fade-up.show {
	opacity: 1;
	transform: translateY(0);
}

.wrapper {
	overflow: hidden;
}

header {
	position: fixed;
	background: #fff;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10;
}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1750px;
	width: calc(100% - 60px);
	margin: 0 auto;
	padding: 17.5px 0;
}

.header-logo {
	width: 275px;
}

.header-btns {
	max-width: 1300px;
	width: calc(100% - 400px);
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-btn {
	width: 24.5%;
}

.header-btn.tel-btn {
	width: 20.5%;
}

.cmn-btn a {
	display: block;
	position: relative;
}

.cmn-btn a:hover {
	opacity: 1;
}

.cmn-btn a::before {
	content: "";
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	background: #1b1464;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -4px;
	z-index: 1;
	height: 8px;
	transition: all .6s;
}

.contact-btn.cmn-btn a::before {
	background: #70272d;
}

.agency-btn.cmn-btn a::before {
	background: #f15a24;
}

.cmn-btn.tel-btn a::before {
	display: none;
}

.cmn-btn a img {
	position: relative;
	z-index: 2;
	transition: all .6s;
}

.cmn-btn a:hover img {
	transform: translateY(5px);
}

.cmn-btn.tel-btn a:hover img {
	transform: initial;
	opacity: .8;
}

.cmn-btn a:hover::before {
	opacity: 0;
}

.fv {
	margin-top: 100px;
	position: relative;
}

.fv-contact {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	background: #fff;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.fv-contact-inner {
	padding: 30px;
	max-width: 525px;
	margin: 0 auto;
}

.form-title {
	margin-bottom: 15px;
}

.form-title h2 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.form-title h2 img {
	width: 50px;
	margin-right: 15px;
}

.form-title h2 p {
	background: linear-gradient(to right, #2e3192, #0071bc);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	font-weight: 700;
	font-size: 36px;
}

.form-box fieldset {
	margin-bottom: 15px !important;
}

.form-box fieldset label {
	display: flex;
	align-items: center;
	margin-bottom: 2.5px;
}

.form-box fieldset label span {
	font-size: 16px;
	margin-right: 15px;
}

.form-box fieldset label span.hs-form-required {
	margin-right: 0;
	color: #ff0000;
	font-size: 12px;
}

.form-box fieldset input,
.form-box fieldset textarea {
	border: none;
	background: rgba(41, 171, 226, .3);
	padding: 10px 15px;
	font-size: 16px;
	border-radius: 10px;
	width: 100% !important;
	outline: none;
}

.form-box .hs-richtext {
	text-align: center;
	margin-bottom: 7.5px;
	font-size: 16px;
}

.form-box .hs-richtext p {
	font-size: 14px !important;
}

.form-box .actions {
	position: relative;
	transition: all .6s;
	cursor: pointer;
}

.form-box .actions::before {
	content: "";
	width: calc(100% - 8px);
	height: 2px;
	background: #fff;
	position: absolute;
	letter-spacing: 0;
	bottom: 7px;
	left: 4px;
}

.form-box .hs-button {
	width: 100%;
	font-size: 20px;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	padding: 14.5px 5px 17.5px;
	border: 4px solid transparent;
	background:
		linear-gradient(to right, #2e3192, #0071bc) padding-box,
		linear-gradient(to right, #0071bc, #2e3192) border-box;
	background-clip: padding-box, border-box;
	background-origin: border-box;
	transition: all .6s;
}

.form-box .actions:hover {
	transform: scale(1.025);
}

.form-box .hs-error-msg,
.hs-error-msgs .hs-main-font-element {
	font-size: 12px;
	color: #ff0000;
}

.worry {
	position: relative;
	padding: 145px 0 35px;
	background-image: url(../img/worry_bg.webp);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.worry-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 70%;
	max-width: 1350px;
}

.worry-cont {
	max-width: 665px;
	margin-left: auto;
}

.worry-title {
	margin-bottom: 45px;
}

.worry-list {
	margin-bottom: 50px;
}

.worry-list li {
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	padding: 30px 50px;
	border-radius: 20px;
	background: rgba(255, 255, 255, .8);
}

.worry-list li img {
	width: 60px;
	margin-right: 15px;
}

.worry-list li p {
	font-size: 24px;
	font-weight: 700;
}

.assignment-arrow {
	max-width: 425px;
	margin: 0 auto;
}

.assignment {
	padding: 35px 0 165px;
	background-image: url(../img/assignment_bg.webp);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.assignment-banner {
	margin-bottom: 80px;
}

.assignment-title {
	margin-bottom: 30px;
}

.assignment-title h3 {
	display: block;
	width: 100%;
	margin-bottom: 40px;
}

.assignment-title p {
	font-size: 18px;
	line-height: 1.6;
}

.assignment-title p span {
	font-weight: 700;
}

.assignment-img {
	width: calc(100% + 40px);
	left: -20px;
	position: relative;
}

.reason {
	position: relative;
	padding: 165px 0;
	background: linear-gradient(to top, #2e3192, #0071bc);
}

.reason .cmn-title {
	max-width: 1000px;
	width: 100%;
}

.reason-list ol li {
	margin-bottom: 65px;
	max-width: 1560px;
	margin-left: auto;
}

.reason-list ol li:nth-child(2) {
	margin-left: 0;
	margin-right: auto;
}

.reason-list ol li:last-child {
	margin-bottom: 0;
}

/* 初期状態 */
.reason-list ol li {
	opacity: 0;
	transform: translateX(80px);
	transition: opacity 0.6s ease, transform 0.6s ease;
}

/* 2番目だけ左から */
.reason-list ol li:nth-child(2) {
	transform: translateX(-80px);
}

/* 表示時 */
.reason-list ol li.show {
	opacity: 1;
	transform: translateX(0);
}

.option {
	background: #f2f2f2;
	padding: 165px 0;
	position: relative;
}

.option-bg {
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	position: absolute;
}

.option .cmn-title {
	max-width: 830px;
	position: relative;
	z-index: 1;
}

.option-list ol {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.option-list ol li {
	width: 32%;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	border-top-left-radius: 30px;
}

.option-list ol li:nth-child(1) {
	transition-delay: 0s;
}

.option-list ol li:nth-child(2) {
	transition-delay: 0.15s;
}

.option-list ol li:nth-child(3) {
	transition-delay: 0.3s;
}

.flow {
	padding: 165px 0;
	background-image: url(../img/flow_bg.webp);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.flow .cmn-title {
	max-width: 695px;
}

.flow-list ol {
	position: relative;
	width: calc(100% + 40px);
	left: -20px;
}

.flow-list ol::before {
	content: "";
	height: 95%;
	background: #1b1464;
	width: 6px;
	position: absolute;
	left: 97.5px;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.flow-list ol li {
	position: relative;
	margin-bottom: 35px;
}

.flow-list ol li h3 {
	position: relative;
	z-index: 1;
}

.circle-img {
	position: absolute;
	width: 150px;
	bottom: -150px;
	right: 20px;
	z-index: 2;
}

.form {
	position: relative;
	background: linear-gradient(to top, #2e3192, #0071bc);
	padding: 125px 0 140px;
}

.form-btns {
	max-width: 1070px;
	margin: 0 auto 90px;
	display: flex;
	justify-content: space-between;
}

.form-btns .cmn-btn {
	width: 32%;
}

.form-conts {
	background: #fff;
	border-radius: 50px;
	padding: 60px;
	margin-bottom: 65px;
}

.form-conts .form-cont {
	max-width: 850px;
	margin: 0 auto;
}

.form-conts .form-title {
	margin-bottom: 45px;
}

.form-cont .form-box fieldset {
	max-width: 100% !important;
	margin-bottom: 25px !important;
}

.form-cont .form-box fieldset.form-columns-2 .hs-form-field {
	margin-bottom: 10px !important;
}

.form-cont .form-box fieldset .hs-form-field {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100% !important;
}

.form-cont .form-box fieldset .hs-error-msgs {
	width: 65%;
	margin-left: auto;
	margin-top: 5px;
}

.form-cont .form-box fieldset .hs-error-msgs label {
	width: 100%;
}

.form-cont .form-box fieldset label {
	width: 32.5%;
}

.form-cont .form-box fieldset label span {
	font-size: 20px;
}

.form-cont .form-box fieldset .input {
	width: 65%;
	margin-right: 0 !important;
}

.form-cont .form-box fieldset .input input {
	width: 100%;
}

.form-cont .form-box fieldset.form-columns-0 {
	margin-top: 45px;
}

.form-cont .form-box .hs-richtext p {
	font-size: 18px !important;
}

.form-cont .form-box .actions {
	max-width: 575px;
	margin: 0 auto;
}

.form-cont .form-box fieldset input,
.form-cont .form-box fieldset textarea {
	padding: 10px 15px;
}

.form-cont .form-box .hs-button {
	font-size: 24px;
}

#contact .form-title h2 p {
	background: linear-gradient(to right, #9b272d, #ff0000);
	-webkit-background-clip: text;
	background-clip: text;
}

#contact .form-cont .form-box fieldset input,
#contact .form-cont .form-box fieldset textarea {
	background: rgba(255, 0, 0, .15);
}

#contact .form-cont .form-box .hs-button {
	background: linear-gradient(to right, #9b272d, #ff0000) padding-box, linear-gradient(to right, #ff0000, #9b272d) border-box;
}

#agency .form-title h2 p {
	background: #f7931e;
	-webkit-background-clip: text;
	background-clip: text;
}

#agency .form-cont .form-box fieldset input,
#agency .form-cont .form-box fieldset textarea {
	background: rgba(247, 147, 30, .15);
}

#agency .form-cont .form-box .hs-button {
	background: #f7931e;
	border-color: #f15a24;
}

.agency-tel p {
	margin-bottom: 40px;
	font-size: 20px;
	line-height: 1.8;
}

.agency-tel img {
	margin-bottom: 65px;
}

.form-cont-title {
	margin-bottom: 30px;
}

.form-cont-title h3 {
	display: flex;
	align-items: center;
}

.form-cont-title h3 img {
	width: 45px;
	margin-inline-end: 15px;
}

.form-cont-title h3 p {
	font-size: 24px;
	font-weight: 500;
}

footer {
	background: #333333;
	padding: 15px 0;
	text-align: center;
}

footer p {
	font-size: 20px;
	color: #fff;
}

.fixed-cont {
	opacity: 0;
	visibility: hidden;
	transition: all .7s;
	z-index: 10;
	position: relative;
}

.fixed-cont.active {
	opacity: 1;
	visibility: visible;
}

.fixed-cont-box {
	width: 400px;
	right: 0;
	bottom: 5%;
	position: fixed;
	z-index: 10;
}

.fixed-cont-box span {
	width: 40px;
	position: absolute;
	display: block;
	top: -7.5px;
	left: -7.5px;
	cursor: pointer;
	z-index: 10;
}

.form-box .actions.not {
	opacity: 0.7;
	pointer-events: none;
}

.thanks {
	background: linear-gradient(to top, #2e3192, #0071bc);
	padding: 160px 0;
	margin-top: 80px;
}

.thanks-title {
	max-width: 715px;
	margin-bottom: 60px;
}

.thanks-txt p {
	font-size: 20px;
	color: #fff;
	padding-bottom: 40px;
	line-height: 1.8;
}

.thanks-txt a {
	font-size: 20px;
	text-align: center;
	color: #fff;
	display: block;
	margin-top: 40px;
}

@media screen and (max-width: 1700px) {
	.fv {
		margin-top: 5.5vw;
	}
}

@media screen and (max-width: 1560px) {
	.reason-list ol li {
		max-width: 100%;
		margin-left: 15px;
	}

	.reason-list ol li:nth-child(2) {
		margin-right: 15px;
		margin-left: 0;
	}

	.fixed-cont-box {
		width: 280px;
	}
}

@media screen and (max-width: 1400px) {
	.header-logo {
		width: 200px;
	}

	.header-btns {
		width: calc(100% - 300px);
	}

	.header-inner {
		max-width: 100%;
		width: calc(100% - 30px);
		padding: 12.5px 0;
	}

	.fv-contact-inner {
		padding: 15px;
	}

	.fixed-cont-box {
		width: 240px;
	}
}

@media screen and (max-width: 1300px) {
	.form-title h2 p {
		font-size: 24px;
	}

	.form-title h2 img {
		width: 30px;
		margin-right: 12.5px;
	}

	.worry-cont {
		max-width: 600px;
	}

	.worry-list li p {
		font-size: 20px;
	}

	.worry-list li img {
		width: 50px;
	}

	.worry-list li {
		padding: 27.5px 35px;
	}
}

@media screen and (max-width: 834px) {
	body {
		min-width: initial;
	}

	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	.header-inner {
		width: calc(100% - 40px);
	}

	.fv-under-btns {
		padding: 35px 0;
		max-width: 330px;
		margin: 0 auto;
	}

	.fv-under-btns .cmn-btn {
		margin-bottom: 25px;
	}

	.fv-under-btns .cmn-btn.tel-btn {
		max-width: 250px;
		margin: 0 auto 25px;
	}

	.worry {
		padding: 145px 0 10px;
		background-image: url(../img/worry_bg_sp.webp);
		background-position: center bottom;
	}

	.worry-img {
		top: -20px;
		width: calc(100% - 40px);
		max-width: 350px;
	}

	.worry-cont {
		max-width: 400px;
		margin: 0 auto;
	}

	.worry-title {
		margin-bottom: 15px;
	}

	.worry-list {
		margin-bottom: 35px;
	}

	.worry-list li {
		margin-bottom: 15px;
		padding: 20px 25px;
		border-radius: 15px;
	}

	.worry-list li img {
		width: 25px;
		margin-right: 10px;
	}

	.worry-list li p {
		font-size: 16px;
		line-height: 1.4;
	}

	.assignment-arrow {
		max-width: 150px;
	}

	.assignment {
		padding: 10px 0 50px;
		background-image: url(../img/assignment_bg_sp.webp);
	}

	.assignment-banner {
		max-width: 500px;
		margin: 0 auto 30px;
	}

	.assignment-title {
		margin: 0 auto 30px;
		max-width: 500px;
	}

	.assignment-title p {
		font-size: 16px;
		line-height: 1.8;
		letter-spacing: .075rem;
	}

	.assignment-img {
		width: 100%;
		left: initial;
		max-width: 500px;
		margin: 0 auto;
	}

	.reason {
		padding: 50px 0 85px;
	}

	.reason .cmn-title {
		max-width: 330px;
		margin-bottom: 30px;
	}

	.reason-list ol li {
		max-width: 500px;
		width: calc(100% - 50px);
		margin: 0 auto 40px;
	}

	.reason-list ol li:nth-child(2) {
		margin-right: auto;
		margin-left: auto;
	}

	.option {
		padding: 55px 0;
	}

	.option .cmn-title {
		max-width: 345px;
		margin-bottom: 20px;
	}

	.option-list ol {
		display: block;
		max-width: 500px;
		margin: 0 auto;
	}

	.option-list ol li {
		width: 100%;
		margin-bottom: 35px;
	}

	.option-list ol li:last-child {
		margin-bottom: 0;
	}

	.flow {
		padding: 55px 0;
	}

	.flow .cmn-title {
		max-width: 320px;
		margin-bottom: 10px;
	}

	.flow-list {
		max-width: 500px;
		margin: 0 auto;
	}

	.flow-list ol::before {
		left: 70px;
	}

	.flow-list ol li {
		margin-bottom: 25px;
	}

	.circle-img {
		width: 90px;
		bottom: -55px;
		right: 10px;
	}

	.form {
		padding: 70px 0 40px;
	}

	.form-btns {
		max-width: 400px;
		margin: 0 auto 35px;
		display: block;
	}

	.form-btns .cmn-btn {
		width: 100%;
		margin-bottom: 35px;
	}

	.form-conts-wrap {
		max-width: 500px;
		margin: 0 auto;
	}

	.form-conts {
		background: #fff;
		border-radius: 30px;
		padding: 40px 20px;
		margin-bottom: 35px;
	}

	.form-conts .form-title {
		margin-bottom: 25px;
	}

	.form-cont .form-box fieldset .hs-form-field {
		display: block;
	}

	.form-cont .form-box fieldset label {
		width: 100%;
		margin-bottom: 7.5px;
	}

	.form-cont .form-box fieldset .input {
		width: 100%;
	}

	.form-cont .form-box fieldset label span {
		font-size: 16px;
	}

	.form-cont .form-box fieldset {
		margin-bottom: 20px !important;
	}

	.form-cont .form-box fieldset.form-columns-0 {
		margin-block: 35px !important;
	}

	.form-cont .form-box .hs-richtext p {
		font-size: 14px !important;
	}

	.form-cont .form-box .hs-button {
		font-size: 20px;
	}

	.form-box .hs-button {
		font-size: 20px;
		padding: 25px 5px 27.5px;
	}

	.agency-tel p {
		margin-bottom: 30px;
		font-size: 16px;
		line-height: 1.6;
	}

	.agency-tel img {
		margin-bottom: 20px;
	}

	.form-cont-title h3 img {
		width: 32.5px;
		margin-inline-end: 12.5px;
	}

	.form-cont-title {
		margin-bottom: 20px;
	}

	.form-cont-title h3 p {
		font-size: 18px;
	}

	.fixed-cont-btn {
		position: fixed;
		z-index: 10;
		bottom: 5px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		max-width: 400px;
		width: 100%;
	}

	footer {
		padding-block: 10px;
	}

	footer p {
		font-size: 16px;
	}

	header {
		position: relative;
	}

	.fv {
		margin-top: 0;
	}

	.assignment-title h3 {
		margin-bottom: 30px;
	}

	.thanks {
		padding: 90px 0 140px;
		margin-top: 0px;
		min-height: 100vh;
	}

	.thanks-title {
		max-width: 335px;
		margin-bottom: 30px;
	}

	.thanks-txt p {
		font-size: 17px;
		padding-bottom: 30px;
	}

	.thanks-txt a {
		font-size: 17px;
		margin-top: 10px;
	}
}

@media screen and (max-width: 500px) {
	.assignment-title h3 {
		margin-right: -25px;
		width: calc(100% + 25px);
	}

	.worry-list li p {
		font-size: 14px;
	}

	.assignment-img {
		width: calc(100% + 25px);
		left: -12.5px;
	}

	.flow-list ol::before {
		left: 50px;
	}

	.form {
		padding: 70px 0 30px;
	}

	.thanks {
		padding: 90px 0;
	}

	.thanks-txt p,
	.thanks-txt a {
		font-size: 16px;
	}
}
